.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(59,163,225),0 0.015em rgb(59,163,225),0.015em 0 rgb(59,163,225),0 -0.015em  rgb(59,163,225);}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc3{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(59,163,225);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.476000px;}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-3.856000px;}
._a{margin-left:-2.380000px;}
._1{margin-left:-1.104000px;}
._13{width:1.024000px;}
._6{width:5.040000px;}
._4{width:6.840000px;}
._5{width:8.244000px;}
._2{width:9.968000px;}
._3{width:11.592000px;}
._0{width:17.480000px;}
._16{width:190.216000px;}
._7{width:250.892000px;}
._d{width:278.052000px;}
._15{width:302.440000px;}
._14{width:310.056000px;}
._18{width:326.044000px;}
._8{width:347.840000px;}
._11{width:351.536000px;}
._c{width:364.628000px;}
._9{width:368.044000px;}
._b{width:371.724000px;}
._e{width:375.716000px;}
._17{width:380.308000px;}
._10{width:390.472000px;}
._f{width:397.556000px;}
._12{width:400.608000px;}
.fc2{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(167,165,166);}
.fs4{font-size:16.000000px;}
.fs5{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:92.000000px;}
.y17{bottom:37.742886px;}
.y3e{bottom:62.902133px;}
.y3d{bottom:85.496470px;}
.y3c{bottom:98.987544px;}
.y16{bottom:100.169620px;}
.y15{bottom:103.381780px;}
.y3b{bottom:112.478619px;}
.y3a{bottom:125.969693px;}
.y39{bottom:208.457975px;}
.y38{bottom:223.876345px;}
.y37{bottom:239.294716px;}
.y36{bottom:254.713086px;}
.y35{bottom:270.131457px;}
.y34{bottom:299.823062px;}
.y33{bottom:314.139662px;}
.y0{bottom:493.869679px;}
.y13{bottom:515.272305px;}
.y14{bottom:518.484465px;}
.y12{bottom:537.169603px;}
.y10{bottom:575.354161px;}
.y11{bottom:578.566321px;}
.yf{bottom:592.699828px;}
.y32{bottom:605.448893px;}
.ye{bottom:614.597126px;}
.y31{bottom:618.939967px;}
.y30{bottom:638.025019px;}
.y2f{bottom:657.108464px;}
.y2e{bottom:676.191910px;}
.y2d{bottom:689.682984px;}
.y2c{bottom:703.174058px;}
.y2b{bottom:722.259110px;}
.y2a{bottom:741.342555px;}
.y29{bottom:760.426001px;}
.y28{bottom:779.511053px;}
.y27{bottom:798.594498px;}
.y26{bottom:817.677944px;}
.y25{bottom:836.761390px;}
.yd{bottom:848.770052px;}
.y24{bottom:855.844835px;}
.yc{bottom:871.897607px;}
.y23{bottom:874.929887px;}
.y22{bottom:888.420961px;}
.yb{bottom:895.025163px;}
.y21{bottom:907.506013px;}
.ya{bottom:918.152719px;}
.y20{bottom:926.589458px;}
.y1f{bottom:940.080532px;}
.y9{bottom:941.280274px;}
.y1e{bottom:959.163978px;}
.y8{bottom:964.407830px;}
.y1d{bottom:972.655052px;}
.y7{bottom:987.535386px;}
.y1c{bottom:991.740104px;}
.y1b{bottom:1005.231178px;}
.y6{bottom:1010.662942px;}
.y1a{bottom:1024.316230px;}
.y5{bottom:1070.333641px;}
.y4{bottom:1097.315790px;}
.y3{bottom:1169.191093px;}
.y19{bottom:1212.823476px;}
.y2{bottom:1213.518908px;}
.y18{bottom:1239.805624px;}
.y1{bottom:1276.067704px;}
.h8{height:12.288000px;}
.h9{height:18.432000px;}
.hb{height:21.504000px;}
.hc{height:24.576000px;}
.h6{height:27.000000px;}
.h7{height:27.648000px;}
.h2{height:36.000000px;}
.h5{height:36.864000px;}
.h4{height:42.000000px;}
.h3{height:69.000000px;}
.h1{height:802.237088px;}
.ha{height:1161.196026px;}
.h0{height:1352.056179px;}
.w1{width:689.008430px;}
.w2{width:901.011024px;}
.w0{width:956.000000px;}
.x9{left:54.606729px;}
.x1{left:57.814071px;}
.x6{left:63.281168px;}
.xb{left:172.987692px;}
.x0{left:238.502918px;}
.xa{left:244.726479px;}
.x2{left:330.046281px;}
.x7{left:334.104845px;}
.x8{left:339.571943px;}
.xc{left:382.716077px;}
.x4{left:438.283257px;}
.x5{left:444.762169px;}
.xd{left:592.123245px;}
.x3{left:648.556087px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-0.395165pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-3.201168pt;}
._a{margin-left:-1.975825pt;}
._1{margin-left:-0.916517pt;}
._13{width:0.850103pt;}
._6{width:4.184100pt;}
._4{width:5.678421pt;}
._5{width:6.843992pt;}
._2{width:8.275220pt;}
._3{width:9.623429pt;}
._0{width:14.511521pt;}
._16{width:157.913238pt;}
._7{width:208.285150pt;}
._d{width:230.832798pt;}
._15{width:251.079192pt;}
._14{width:257.401832pt;}
._18{width:270.674726pt;}
._8{width:288.769297pt;}
._11{width:291.837637pt;}
._c{width:302.706334pt;}
._9{width:305.542224pt;}
._b{width:308.597281pt;}
._e{width:311.911353pt;}
._17{width:315.723533pt;}
._10{width:324.161468pt;}
._f{width:330.042452pt;}
._12{width:332.576157pt;}
.fs4{font-size:13.282856pt;}
.fs5{font-size:19.924285pt;}
.fs6{font-size:23.244999pt;}
.fs7{font-size:26.565713pt;}
.fs3{font-size:29.886427pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:46.489997pt;}
.fs1{font-size:76.376424pt;}
.y17{bottom:31.333333pt;}
.y3e{bottom:52.220000pt;}
.y3d{bottom:70.977333pt;}
.y3c{bottom:82.177333pt;}
.y16{bottom:83.158667pt;}
.y15{bottom:85.825333pt;}
.y3b{bottom:93.377333pt;}
.y3a{bottom:104.577333pt;}
.y39{bottom:173.057333pt;}
.y38{bottom:185.857333pt;}
.y37{bottom:198.657333pt;}
.y36{bottom:211.457333pt;}
.y35{bottom:224.257333pt;}
.y34{bottom:248.906667pt;}
.y33{bottom:260.792000pt;}
.y0{bottom:410.000000pt;}
.y13{bottom:427.768000pt;}
.y14{bottom:430.434667pt;}
.y12{bottom:445.946667pt;}
.y10{bottom:477.646667pt;}
.y11{bottom:480.313333pt;}
.yf{bottom:492.046667pt;}
.y32{bottom:502.630667pt;}
.ye{bottom:510.225333pt;}
.y31{bottom:513.830667pt;}
.y30{bottom:529.674667pt;}
.y2f{bottom:545.517333pt;}
.y2e{bottom:561.360000pt;}
.y2d{bottom:572.560000pt;}
.y2c{bottom:583.760000pt;}
.y2b{bottom:599.604000pt;}
.y2a{bottom:615.446667pt;}
.y29{bottom:631.289333pt;}
.y28{bottom:647.133333pt;}
.y27{bottom:662.976000pt;}
.y26{bottom:678.818667pt;}
.y25{bottom:694.661333pt;}
.yd{bottom:704.630667pt;}
.y24{bottom:710.504000pt;}
.yc{bottom:723.830667pt;}
.y23{bottom:726.348000pt;}
.y22{bottom:737.548000pt;}
.yb{bottom:743.030667pt;}
.y21{bottom:753.392000pt;}
.ya{bottom:762.230667pt;}
.y20{bottom:769.234667pt;}
.y1f{bottom:780.434667pt;}
.y9{bottom:781.430667pt;}
.y1e{bottom:796.277333pt;}
.y8{bottom:800.630667pt;}
.y1d{bottom:807.477333pt;}
.y7{bottom:819.830667pt;}
.y1c{bottom:823.321333pt;}
.y1b{bottom:834.521333pt;}
.y6{bottom:839.030667pt;}
.y1a{bottom:850.365333pt;}
.y5{bottom:888.568000pt;}
.y4{bottom:910.968000pt;}
.y3{bottom:970.637333pt;}
.y19{bottom:1006.860000pt;}
.y2{bottom:1007.437333pt;}
.y18{bottom:1029.260000pt;}
.y1{bottom:1059.364000pt;}
.h8{height:10.201234pt;}
.h9{height:15.301851pt;}
.hb{height:17.852159pt;}
.hc{height:20.402467pt;}
.h6{height:22.414820pt;}
.h7{height:22.952776pt;}
.h2{height:29.886427pt;}
.h5{height:30.603701pt;}
.h4{height:34.867498pt;}
.h3{height:57.282318pt;}
.h1{height:666.000000pt;}
.ha{height:964.000000pt;}
.h0{height:1122.448000pt;}
.w1{width:572.000000pt;}
.w2{width:748.000000pt;}
.w0{width:793.650667pt;}
.x9{left:45.333333pt;}
.x1{left:47.996000pt;}
.x6{left:52.534667pt;}
.xb{left:143.610667pt;}
.x0{left:198.000000pt;}
.xa{left:203.166667pt;}
.x2{left:273.997333pt;}
.x7{left:277.366667pt;}
.x8{left:281.905333pt;}
.xc{left:317.722667pt;}
.x4{left:363.853347pt;}
.x5{left:369.232000pt;}
.xd{left:491.568000pt;}
.x3{left:538.417333pt;}
}
